Package Details: perl-cpanplus-dist-build 0.90-1

Git Clone URL: https://aur.archlinux.org/perl-cpanplus-dist-build.git (read-only, click to copy)
Package Base: perl-cpanplus-dist-build
Description: CPANPLUS plugin to install packages that use Build.PL
Upstream URL: https://metacpan.org/release/CPANPLUS-Dist-Build
Licenses: GPL, PerlArtistic
Submitter: xenoterracide
Maintainer: mgd
Last Packager: mgd
Votes: 8
Popularity: 0.000000
First Submitted: 2010-01-19 19:51 (UTC)
Last Updated: 2018-09-08 13:26 (UTC)

Latest Comments

jnbek commented on 2016-03-27 21:29 (UTC)

@bastelfreak should be good now

jnbek commented on 2016-03-27 17:02 (UTC)

I'll have a look

bastelfreak commented on 2016-03-27 15:40 (UTC)

Hi, the pkgbuild is currently broken, could you please have a look? https://ci.virtapi.org/view/Arch%20Package%20Continuous%20Delivery/job/Arch_Package_perl-cpanplus-dist-build/6/console

jnbek commented on 2014-10-27 18:06 (UTC)

that ought to do it, y'all

mhellwig commented on 2014-10-27 08:13 (UTC)

same here. And the module mentioned in the error (CPANPLUS::Configure) seems to not exist in AUR.

synthead commented on 2014-10-22 22:20 (UTC)

This package doesn't build: http://pastie.org/pastes/9669142/text

jnbek commented on 2012-12-14 16:30 (UTC)

Adopted, but there is no ExtUtils::MakeMaker version 0.6302 it's still on cpan @ 0.62.2 that said, I've corrected the offensive error in the PKGBUILD. Sorry for the past 56 minutes.

nous commented on 2012-12-14 08:34 (UTC)

==> Install or build missing dependencies for perl-cpanplus-dist-build: error: target not found: perl-extutils-makemaker>=6.6302 https://aur.archlinux.org/packages/perl-extutils-makemaker is orphaned and at 6.62. Could you adopt and update? Thanks.